@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Marcellus&display=swap');

:root {
     --heading-font: "Cinzel", serif;
     --heading-font-uppercase: none;
	--brand-color1: #2A3B7E;;
     --brand-color1-darker: #131f51;
	--brand-color2: #80653F;
     --boxbg1: #e8e9ee;
     --boxbg1HOVER: #d5daf0;
}

BODY {font-family:"Marcellus", serif;}
.head .hlogo .hlicon {background-image:url(/pictures/microsites/1/147/pandora_zsory_smalllogo.png); width: 220px; height: 70px;}
.head .hlogo .hlicon {width: 270px; height: 100px; margin-top: -24px;}
.headcontainer .hlogo {line-height: 0;}
.headcontainer .hlogo IMG {content:url(/pictures/microsites/1/147/pandora_zsory_smalllogo.png); height:58px; filter: brightness(0) saturate(100%) invert(100%) sepia(7%) saturate(26%) hue-rotate(262deg) brightness(108%) contrast(108%);}
.headcontainer2 .hlogo IMG {filter: unset;}
.lighthead .lhlogo .hlogo {width: 230px; height: 110px; background-image:url(/pictures/microsites/1/147/pandora_zsory_smalllogo.png); background-size:contain; background-repeat:no-repeat; background-position:center center;}
.mobilemenu .mobilemenucontainer .mmhead .mmhlogo IMG {content: url(/pictures/microsites/1/147/pandora_zsory_smalllogo.png); height: 58px; margin-top: -3px;}

.screenstart {background-image:url(/pictures/fotoalbumok/5/913/27862n.jpg);}
.screen .cover {background: linear-gradient(100deg, rgba(15,23,40,.93) 0%, rgba(16,23,40,.84) 32%, rgba(20,30,54,.52) 62%, rgba(20,30,54,.24) 100%), linear-gradient(180deg, rgba(15,23,40,.30) 0%, transparent 30%, rgba(15,23,40,.58) 100%);}
.loyaltysection {background-color: #e8e9ee; color: #ffffff;}
.loyaltyblock {color:var(--brand-color1);}
.loyaltyblock .loyinfo .label {background-color: #d5daf0;}
.loyaltyblock .loyinfo .text {color:var(--brand-color2); font-size: 1.5rem; line-height: 2/4rem;}
.loyaltyblock .loyinfo .note {color:var(--brand-color2); font-size: 1.2rem; line-height: 2rem;}
.loyaltyblock .loyregpanel .icon .iconbox {background-color: #d5daf0;}
.loyaltyblock .loyregpanel .icon .iconbox .svgicon {filter: brightness(0) saturate(100%) invert(19%) sepia(68%) saturate(1477%) hue-rotate(209deg) brightness(89%) contrast(91%);}
.loyaltyblock .loyregpanel .topnote {background-color: #d5daf0;}
.loyaltyblock .loyinfo .note UL LI::before {background-color: #2a3b7e;}

.guestreviewsection {background-color: #e8e9ee;}

.factsbynumbers .dataline .title {color: #2a3b7e; font-size: 2rem;}
.factsbynumbers .dataline .text {color: #6874a4;}

.roombox1 .info {background-color: var(--boxbg1);}
.roombox1:HOVER .info {background-color: var(--boxbg1HOVER);}

.roombox1promo .cover {background-color: unset; background: linear-gradient(100deg, rgba(15,23,40,.93) 0%, rgba(16,23,40,.84) 32%, rgba(20,30,54,.52) 62%, rgba(20,30,54,.24) 100%), linear-gradient(180deg, rgba(15,23,40,.30) 0%, transparent 30%, rgba(15,23,40,.58) 100%);}
.roombox1promo .info {background-color: unset; justify-content: center;}
.roombox1promo .info .title {color: #ffffff; text-align:center; font-size: 1.6rem; margin-bottom: 1rem; line-height: 2.4rem; font-weight: 700;}
.roombox1promo .info .title A {color: #ffffff;}
.roombox1promo .info .text {color: #ffffff; text-align:center;}
.roombox1promo:HOVER .info {background-color: unset;}

.promobox2blockcontainer {background-color: var(--boxbg1);}

.promobar1 {background-color: #624c92;}

.ratebox1 .info {background-color: var(--boxbg1);}
.ratebox1:HOVER .info {background-color: var(--boxbg1HOVER);}

.reviewright .piccont .pic IMG {content:url(/pictures/fotoalbumok/5/913/27855n.jpg); width:600px; height:600px;}

#icitabtab2 {display: none;}
#icitabtab3 {display: none;}

/*.head .hlogo .hlicon {background-image:url(/pictures/microsites/1/147/pandora_zsory_smalllogo.png); width: 220px; height: 70px;}*/
/*.head .hlogo .hlicon {width: 270px; height: 100px; margin-top: -24px;}*/


